Bug 1377443 - Rebase pulp to 2.8.7
Summary: Rebase pulp to 2.8.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Packaging
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-19 17:38 UTC by Bryan Kearney
Modified: 2019-09-25 21:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 12:26:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2108 normal SHIPPED_LIVE Satellite 6.2.3 Async Bug Release 2016-10-26 16:21:52 UTC

Description Bryan Kearney 2016-09-19 17:38:34 UTC
Rebase pulp to at least 2.8.7 for lazy sync issues. Please ensure no later cherry picks were lost.

Comment 1 jcallaha 2016-10-11 19:55:19 UTC
Verified in Satellite 6.2.3 Snap 2.

[root@rhsm-qe-1 workstation]# rpm -qa | grep pulp
python-pulp-docker-common-2.0.3-1.el7sat.noarch
python-pulp-repoauth-2.8.7.1-2.el7sat.noarch
pulp-server-2.8.7.1-2.el7sat.noarch
pulp-selinux-2.8.7.1-2.el7sat.noarch
pulp-client-1.0-1.noarch
python-pulp-oid_validation-2.8.7.1-2.el7sat.noarch
pulp-puppet-plugins-2.8.7.1-1.el7sat.noarch
pulp-katello-1.0.1-1.el7sat.noarch
python-pulp-common-2.8.7.1-2.el7sat.noarch
pulp-puppet-tools-2.8.7.1-1.el7sat.noarch
python-pulp-ostree-common-1.1.3.1-1.el7sat.noarch
python-pulp-streamer-2.8.7.1-2.el7sat.noarch
pulp-ostree-plugins-1.1.3.1-1.el7sat.noarch
rubygem-smart_proxy_pulp-1.2.2-1.el7sat.noarch
python-pulp-puppet-common-2.8.7.1-1.el7sat.noarch
pulp-rpm-plugins-2.8.7.2-1.el7sat.noarch
python-pulp-rpm-common-2.8.7.2-1.el7sat.noarch
pulp-docker-plugins-2.0.3-1.el7sat.noarch


[root@dell-pe-fc630-01 x86_64]# rpm -qa | grep urllib
python-urllib3-1.10.2-3.el6sat.noarch
[root@dell-pe-fc630-01 x86_64]# rpm -qa | grep pulp
pulp-puppet-plugins-2.8.7.1-1.el6sat.noarch
pulp-client-1.0-1.noarch
pulp-selinux-2.8.7.1-2.el6sat.noarch
rubygem-smart_proxy_pulp-1.2.2-1.el6sat.noarch
python-pulp-rpm-common-2.8.7.2-1.el6sat.noarch
python-pulp-repoauth-2.8.7.1-2.el6sat.noarch
python-pulp-streamer-2.8.7.1-2.el6sat.noarch
python-pulp-bindings-2.8.7.1-2.el6sat.noarch
python-pulp-puppet-common-2.8.7.1-1.el6sat.noarch
pulp-puppet-tools-2.8.7.1-1.el6sat.noarch
pulp-server-2.8.7.1-2.el6sat.noarch
pulp-docker-plugins-2.0.3-1.el6sat.noarch
pulp-rpm-plugins-2.8.7.2-1.el6sat.noarch
python-pulp-common-2.8.7.1-2.el6sat.noarch
python-pulp-docker-common-2.0.3-1.el6sat.noarch
python-isodate-0.5.0-4.pulp.el6_6sat.noarch
pulp-katello-1.0.1-1.el6sat.noarch
python-pulp-oid_validation-2.8.7.1-2.el6sat.noarch

Comment 3 errata-xmlrpc 2016-10-26 12:26:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:2108


Note You need to log in before you can comment on or make changes to this bug.